{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To remove a Droplet from a firewall, send a DELETE request to\n`/v2/firewalls/$FIREWALL_ID/droplets`. In the body of the request, there should\nbe a `droplet_ids` attribute containing a list of Droplet IDs.\n\nNo response body will be sent back, but the response code will indicate\nsuccess. Specifically, the response code will be a 204, which means that the\naction was successful with no returned body data.\n","properties":{"path":{"type":"object","properties":{"firewall_id":{"type":"string","format":"uuid","examples":["bb4b2611-3d72-467b-8602-280330ecd65c"],"description":"A unique ID that can be used to identify and reference a firewall."}},"required":["firewall_id"],"additionalProperties":false},"body":{"properties":{"droplet_ids":{"type":"array","description":"An array containing the IDs of the Droplets to be removed from the firewall.","items":{"type":"integer"},"examples":[[49696269]]}},"required":["droplet_ids"],"examples":[{"droplet_ids":[49696269]}]}},"required":["path"],"additionalProperties":false},"name":"Remove Droplets from a Firewall","id":"digitalocean.firewalls_delete_droplets","example":{"path":{"firewall_id":"bb4b2611-3d72-467b-8602-280330ecd65c"}},"maxRequests":1,"summary":false}}